#dangky {
  background: #1e5373 !important;
}
.nav-top-link {
  font-weight: 600 !important;
}
.taibanggia {
  background: #1e5373 !important;
}
.taibanggia::after {
  background-image: linear-gradient(45deg, #1e5373, #1e5373) !important;
}
#wrapper h3 {
  color: #fb923c; 
}
#wrapper .text h3 span {
  color: #1e5373;
}
#footer h4.ft-title {
  color: #fff;
  background: none;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
}
.header-wrapper .header-main .top-hotline {
  flex-wrap: nowrap;
}
.off-canvas .mfp-content::after {
  background: #1e5373 !important;
}
.off-canvas-center:not(.dark) .mfp-close {
  color: #fff !important;
}
#header .header-main .social-icons{
  color: #1e5373 !important;
}
#main-menu .social-icons {
  color: #ffff !important;
}
#main-menu .html_top_right_text {
  justify-content: center !important;
}
@media (max-width: 768px) {
  #wrapper .home-over .col {
    flex-basis: 100% !important;
    max-width: 100% !important;
  }
  #main-menu .nav-sidebar .top-hotline {
    color: #fff !important;
    justify-content: end !important;
  }
  #main-menu .nav-sidebar .taibanggia {
    max-width: calc(100% - 40px);
    color: #fff !important;
    margin-left: auto !important;
    margin-right: 20px !important;
    background-color: #fb923c !important;
  }
  #main-menu .nav-sidebar .taibanggia::after {
    background-image: linear-gradient(45deg, #fb923c, #fb923c) !important;
  }
  #main-menu .nav-sidebar .taibanggia span {
    font-size: 20px !important;
  }
}